{
    "path": "$OET_PATH/testcases/function_test/pkg_test/httpunit/httpunit",
    "machine num": 1,
    "cases": [
        {
            "name": "test_httpunit_function_uninstall",
            "desc": "Test the uninstallation of httpunit package"
        },
        {
            "name": "test_httpunit_function_complex",
            "desc": "Test complex functionalities of httpunit"
        }
    ]
}